Mikäli käytät Applen puhelinta tai tablettia, varmista, että käytössäsi on vähintään käyttöjärjestelmäversio 15.4.1.